Subject: MicroVAX4000/5050A drive sleds

From: "Greg Elkin" <[email-masked]>
Date: Sun May 4 01:29:24 2003

Just acquired a VAX 4000/505A (thanks Paul!) with no disks installed -
 anyone got the details for adding a raw DSSI disk to one of these 
things ; the chasis has a drive drive backplane at the top with 4 
edge connectors, into which a drive sled of some form slots in.
I need to knock up whatever is on the sleds, drive LEDs & switches. 
Unless anyone has some excess sleds that I could liberate?...

Ohhh, wonder if the MDS pils of docs has any details on this - off to 
look now :)

ta
greg